/*--- Avanquest WebEasy Page Style ---*/


.cc545              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc546              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc547              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc548              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc549              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc550              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc551              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc552              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
div#e36             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             :1023.00pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
span#e35            { /* images/rovon_new087016.g... */
	background      : transparent url(images/rovon_new087016.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          : 929.25pt;
	}
span#e34            { /* images/rovon_new087015.g... */
	background      : transparent url(images/rovon_new087015.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e33             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e32            { /* images/rovon_new087014.g... */
	background      : transparent url(images/rovon_new087014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e31            { /* images/rovon_new087013.g... */
	background      : transparent url(images/rovon_new087013.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e30             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e29             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e28             { /* Hawaii  */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
div#e27             {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1023.00pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
span#e26            { /* images/rovon_new087012.j... */
	background      : transparent url(images/rovon_new087012.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e25            { /* images/rovon_new087011.j... */
	background      : transparent url(images/rovon_new087011.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e24             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e23             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e22            { /* images/rovon_new087010.j... */
	background      : transparent url(images/rovon_new087010.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e21            { /* images/rovon_new087009.j... */
	background      : transparent url(images/rovon_new087009.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e20            { /* images/rovon_new087008.j... */
	background      : transparent url(images/rovon_new087008.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e19            { /* images/rovon_new087007.j... */
	background      : transparent url(images/rovon_new087007.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e18             { /* The Roll of Honour */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e17             { /* USS Arizona Memorial */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e16             { /* USS Bowfin */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Standing above the water... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Waikiki Beach & Sheraton... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Manning the guns */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e12             { /* images/rovon_new044001.j... */
	position        : absolute;
	left            :  32.25pt;
	top             :1019.25pt;
	width           :  39.00pt;
	height          :  27.75pt;
	}
div#e11             { /* <DIV><FONT color="#fffff... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :  79.50pt;
	width           : 600.00pt;
	height          : 793.50pt;
	}
span#e10            { /* images/rovon_new087005.j... */
	background      : transparent url(images/rovon_new087005.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 499.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e9             { /* images/rovon_new087004.j... */
	background      : transparent url(images/rovon_new087004.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             : 499.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e8              { /* Hanauma Bay  */
	background-color: #163b43;
	position        : absolute;
	left            : 817.50pt;
	top             : 624.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e7              { /* On bus  */
	background-color: #163b43;
	position        : absolute;
	left            : 650.25pt;
	top             : 624.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e6             { /* images/rovon_new087003.j... */
	background      : transparent url(images/rovon_new087003.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             : 642.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e5              { /* Waikiki Beach at night */
	background-color: #163b43;
	position        : absolute;
	left            : 651.00pt;
	top             : 767.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e4             { /* images/rovon_new087002.j... */
	background      : transparent url(images/rovon_new087002.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 784.50pt;
	width           : 157.50pt;
	height          : 221.25pt;
	}
span#e3             { /* images/rovon_new087001.j... */
	background      : transparent url(images/rovon_new087001.jpg) no-repeat top left;
	position        : absolute;
	left            : 823.50pt;
	top             : 793.50pt;
	width           : 157.50pt;
	height          : 212.25pt;
	}
div#e2              { /* Large shirt at market */
	background-color: #163b43;
	position        : absolute;
	left            : 819.75pt;
	top             :1008.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e1              { /* King Kamehameha  */
	background-color: #163b43;
	position        : absolute;
	left            : 652.50pt;
	top             :1008.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          :1047.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
